body{
   font-family: 'Roboto', sans-serif;
   font-size:14px;
   line-height:1.6;
   color:#858895;
   background:url('images/body-bg.png');
}
h1,h2,h3,h4,h5,h6{
   font-family: 'Source Sans Pro', sans-serif;
   line-height:1.2;
   color:#1a1c22;
   margin-top:0;
   margin-bottom:0.5rem; 
}
.white{
   color:#fff;
}
.blue{
   color:#4863ac;
}
.grey{
   color:#858895;
}
h1{
   font-size:1.875rem;
}
h2{
   font-size:1.375rem;
}
h3{
   font-size:0.9375rem;
}
h4,h5,h6{
   font-size:14px;
}
#page-wrapper{
   background-color:#fff;
}
a{
   color:#858895;
}
a:hover{
   color:#4863ac;
   text-decoration:none;
}
.grey-bg{
    background-color:#393c45;
}
.blue-bg{
    background-color:#364e90;
}
.dark-grey-bg{
    background-color:#2e3139;
}
#main h3{
    text-transform:uppercase;
}
.rightlist ul li{
   border-left:2px solid #858895;
   padding-left:10px;
   margin-bottom:10px;
   color:white!important;
   font-size:16px;
   line-height:22px;
   list-style:inside;
}
.rightlist ul{
   padding:10px 0;
}

.homelist li {
		font-size:16px; /*14*/
		line-height:21px;
		color:#1a1a1a!important;
		font-family:arial;
		font-weight:none;
		margin:0 0 10px 0;
		list-style:inside!important;
		list-style-image:none!important;
		width:99%;
		border:none!important;
}

.main-block1 p, .main-block2 p{
	color:#1a1a1a;
	font-size:16px;
	line-height:22px;
}

.rightp {
	color:white!important;
	font-size:16px!important;
	line-height:22px!important;	
}

#main .main-block2 a.blue:hover{
   color:#858895;
   font-size:16px;
   line-height:22px;   
}
.rightlist ul li::before {
  background-color: #393c45;
  content: "";
  height: 5px;
  left: 28px;
  position: absolute;
  width: 5px;
}
.rightlist ul li::after {
  background-color: #393c45;
  content: "";
  height: 5px;
  left: 28px;
  position: absolute;
  width: 5px;
  margin-top:18px;
}
.pad-30{
	padding-top:30px;
	padding-bottom:30px;
}
/********header-styles*********/
.header-top .logo{ 
    padding:40px 0;
}
.header-top .download-brochure{
     padding:30px 0;
}
.header-top .download-brochure p{
    margin-bottom:0;
}
.menu-bar {
  min-height: 0;
}
.banner{
   position:relative;
}
.banner h1{
   margin-bottom:0;
   color:#fff;
   display:block;
   padding:20px 0 20px 30px;
}
.banner-content{
      background-color:rgba(51,53,61,0.8);
	  position:absolute;
      bottom:0;
	  width:100%;
}
.search-form input {
  border: medium none;
  line-height: 3.15;
  background-color:#2e3139;
  margin-left:25px;
}
.search-form{
  position:relative;
}
.search-form .submit {
  background: url("images/search.png") no-repeat scroll 0 0;
  bottom: 15px;
  height: 16px;
  position: absolute;
  right: 35px;
  text-indent: -3000px;
  width: 16px;
}
/********Navigation-styles*********/
.main-navigation {
	clear: both;
	margin: 0 auto;
	position: relative;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding:0
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
	color: #fff;
	display: block;
	line-height: 1.9;
	text-decoration: none;
	text-transform:uppercase;
	border-right:1px solid #364e90;
	margin-left:-3px;
}
.nav-menu li:last-child a , .sub-menu li a{
  border-right:none;
}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #fff;
	color: #4863ac;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #fff;
	border: 2px solid #fff;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #000;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #fff;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #bc360a;
	font-style: italic;
}

.menu-toggle {
	display: none;
}
.menu-main-nav-container {
  padding: 0 15px;
}
/*********footer-styles*********/
.footer-top{
   background-image:url('images/footer-bg.png');
   background-repeat:repeat-x;
}
.footer-top , .footer-bottom{
   padding:20px 15px;
}
.footer-top h4{
   text-transform:uppercase;
   color:#626262;
}
.footer-top ul {
   padding:0;
}
.footer-top ul li , .main-block1 ul li{
   list-style-type:none;
}
.footer-bottom{
   background-color:#393c45;
}
.footer-bottom p{
    margin:0;
}

/********mobile-menu*styles*********/
.cd-primary-nav{
    margin:0;
}
.cd-logo, .cd-nav-trigger {
  position: fixed;
  display: inline-block;
}
.cd-logo {
  top: 28px;
  left: 5%;
}
.cd-logo img {
  display: block;
}
.cd-nav-trigger {
  top: 18px;
  right: inherit;
  height: 44px;
  width: 44px;
  z-index: 5;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-left:13px;
}
.cd-nav-trigger .cd-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 3px;
  background-color: #4863ac;
  z-index: 10;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #4863ac;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
   position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
   -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}
.cd-nav-trigger::before {
  background-color: #fff;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger::after {
  background-color: #fff;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
.cd-nav-trigger.close-nav::before {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);

  transform: scale(0);
}
.cd-nav-trigger.close-nav::after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger.close-nav .cd-icon {
  background-color: rgba(255, 255, 255, 0);
}
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after {
  background-color: #4863ac;
}
.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}

.cd-primary-nav a {
  font-size: 20px;
  font-size: 1.25rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}
.cd-primary-nav.fade-in {
  visibility: visible;
  opacity: 1;
}
.cd-overlay-nav, .cd-overlay-content {
  position: fixed;
  top: 18px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}
.cd-overlay-nav span, .cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-overlay-nav {
   z-index: 2;
}
.cd-overlay-nav span {
  background-color: #091d23;
}
.cd-overlay-content {
    z-index: 4;
}
.cd-overlay-content span {
  background-color: #fff;
}
.cd-nav-trigger{
	display:none;
}
a:hover{
	outline:none;
}
@media only screen and (min-width: 1200px) {
  .cd-primary-nav a {
    font-size: 32px;
    font-size: 2rem;
  }
}
@media screen and (min-width:1260px){
	.nav-menu li a {
	  padding: 9px ;
	  font-size:15px ;
   }
}
@media screen and (max-width:1259px){
	.nav-menu li a{
	 padding: 8px ;
	 font-size:14px ;
	 line-height:2.15;
	}
}
@media (min-width: 992px) {
	.footer-top div:nth-child(2) {
		width: 21%;
	}
	.footer-top div:nth-child(3) {
		width: 25%;
	}
	.footer-top div:nth-child(4) {
		width: 20%;
	}
	.no-padding{
	   padding-left:0;
	   padding-right:0;
	}
	.pad-30{
	   padding-left:30px;
	   padding-right:30px;
	}
	.cd-primary-nav a {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .cd-primary-nav li {
    display: inline-block;
  }
  .header-menu {
  	background-color: #4863ac;
	}
}
@media screen and (max-width:991px){
	.cd-primary-nav ,
	.cd-primary-nav > ul {
		display: block;
		margin-left: 0;
		width: 100%;
	}
 /*   .cd-primary-nav{
	    padding-top:70px !important;
	}*/
	.cd-primary-nav li {
		display: block;
	}

	.cd-primary-nav li .sub-menu {
		background-color: transparent;
		display: block;
		float: none ;
		position: relative;
		left: auto;
		top: auto;
		border:none;
	}

	.cd-primary-nav li > ul a {
		color: #fff;
		width: auto;
	}
	.cd-primary-nav > li a:hover, 
	.cd-primary-nav > ul a:hover , .cd-primary-nav li > ul a:hover {
		background-color: #fff;
		color: #4863ac;
	}
	.cd-nav-trigger , .nav-menu li{
		display:block;
	}
	.cd-primary-nav {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		padding: 80px 5%;
		z-index: 3;
		background-color: #4863ac;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: visibility 0s, opacity 0.3s;
		-moz-transition: visibility 0s, opacity 0.3s;
		transition: visibility 0s, opacity 0.3s;
    }
	.cd-primary-nav li {
		text-align: center;
		text-transform: capitalize;
		list-style-type:none;
	}
	*::after, *::before {
       content: '';
    }
}
@media screen and (max-width:480px){
     .header-top .logo img {
  		margin-top: 20px;
	 }
}


